Bug 19180 - OutputDir is still /home/httpd instead of /var/www
OutputDir is still /home/httpd instead of /var/www
Product: Red Hat Powertools
Classification: Retired
Component: webalizer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: 22268 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-10-16 09:42 EDT by Matthias Saou
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-10-17 07:35:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Saou 2000-10-16 09:42:26 EDT
In the config file /etc/webalizer.conf, the OutputDir hasn't been changed
to reflect the FS changes in RedHat 7.0 :
OutputDir      /home/httpd/html/usage
It should be set to /var/www/html/usage (which is a directory created
and owned by the package, that is correct).
Comment 1 Ngo Than 2000-10-17 09:51:13 EDT
It's fixed in webalizer-1.30_04-7.
Comment 2 Karsten Hopp 2000-12-14 15:24:32 EST
*** Bug 22268 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.